{
  "alfredsnippet" : {
    "snippet" : "nc -zv {cursor} 3478",
    "uid" : "CA66E558-A9F5-4338-9795-CEE447BD73F1",
    "name" : "nc tests connection to server IP on port 3478.",
    "keyword" : "nc"
  }
}